DDJAC2(3)

SYNOPSIS
SUBROUTINE DDJAC2 (T, Y, YPRIME, PD, CJ, RPAR, IPAR)

NAME
ddjac2 - Second Jacobian evaluator for DDASQC.

LIBRARY
SLATEC (DASSL)

TYPE
DOUBLE PRECISION (SDJAC2-S, DDJAC2-D)

AUTHOR
PETZOLD, LINDA R., (LLNL)

SEE ALSO
DDASQC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
891013 DATE WRITTEN
901001 Converted prologue to 4.0 format and made all argument declarations explicit. (FNF)
901001 Eliminated 7-character variable names MBANDPn by explicitly including MBAND+n in expressions. (FNF)
901030 Made all local declarations explicit. (FNF)